<mamecheat version="1">

  <cheat desc="Maximum Power">
    <script state="run">
      <action>maincpu.pb@E1E3=07</action>
    </script>
  </cheat>

  <cheat desc="Maximum Speed">
    <script state="on">
      <action>maincpu.pb@E025=07</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@E01C=00</action>
    </script>
  </cheat>

  <cheat desc="Kill Boss Quickly">
    <script state="run">
      <action>maincpu.pb@E484=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time To Kill Boss">
    <script state="run">
      <action>maincpu.pb@E428=00</action>
    </script>
  </cheat>

  <cheat desc="Select Extra Weapon">
    <parameter>
      <item value="0x01">A</item>
      <item value="0x02">B</item>
      <item value="0x03">C</item>
      <item value="0x04">D</item>
      <item value="0x05">E</item>
      <item value="0x06">F</item>
      <item value="0x07">G</item>
      <item value="0x08">H</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@E1E2=param</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@E01A=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@E01B=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
